Bug 31781 - Fonts in wrong place?
Fonts in wrong place?
Status: CLOSED NOTABUG
Product: Red Hat Raw Hide
Classification: Retired
Component: xtt-fonts (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Leon Ho
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-03-14 11:17 EST by Sammy
Modified: 2007-04-18 12:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-25 00:54:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sammy 2001-03-14 11:17:59 EST
The latest xtt-fonts package moves the fonts to the /usr/share/fonts/ja
directory!!!! Are these Japanese fonts? If yes they should not be
required by VF*.rpm's. Here is the list:

$ rpm -q -l xtt-fonts-0.19990222-9
/usr/share/doc/xtt-fonts-0.19990222
/usr/share/doc/xtt-fonts-0.19990222/00README.FIRST.ja
/usr/share/doc/xtt-fonts-0.19990222/README.wadalab.eng
/usr/share/doc/xtt-fonts-0.19990222/README.wadalab.ja
/usr/share/doc/xtt-fonts-0.19990222/README.watanabe-dnp.ja
/usr/share/doc/xtt-fonts-0.19990222/README.watanabe-vec.ja
/usr/share/doc/xtt-fonts-0.19990222/changelog
/usr/share/doc/xtt-fonts-0.19990222/copyright
/usr/share/doc/xtt-fonts-0.19990222/fonts.alias
/usr/share/doc/xtt-fonts-0.19990222/fonts.dir
/usr/share/fonts/ja/TrueType
/usr/share/fonts/ja/TrueType/encodings.dir
/usr/share/fonts/ja/TrueType/fonts.dir
/usr/share/fonts/ja/TrueType/fonts.scale
/usr/share/fonts/ja/TrueType/wadalab-gothic.ttf
/usr/share/fonts/ja/TrueType/wadalab-gothic.tti
/usr/share/fonts/ja/TrueType/watanabe-mincho.ttf
/usr/share/fonts/ja/TrueType/watanabe-mincho.tti

Note You need to log in before you can comment on or make changes to this bug.